.main{
  margin-top: 65px;
}

.user-image{
  width: 35px;
  height: 35px;
  overflow: hidden;
  border-radius: 200px;
  margin-top: 8px;
}

.user-image- img{
  margin: 0px;
  padding: 0px;
  margin-top: -20px;
  margin-left: -20px;
  width: 65px;
}